
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ColorImage", "ColorImage\ColorImage.vcxproj", "{B219D8F9-DF23-459B-B3A2-30BEF3491CAB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B219D8F9-DF23-459B-B3A2-30BEF3491CAB}.Debug|Win32.ActiveCfg = Debug|Win32
		{B219D8F9-DF23-459B-B3A2-30BEF3491CAB}.Debug|Win32.Build.0 = Debug|Win32
		{B219D8F9-DF23-459B-B3A2-30BEF3491CAB}.Release|Win32.ActiveCfg = Release|Win32
		{B219D8F9-DF23-459B-B3A2-30BEF3491CAB}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
